/* Title of + button */
"btn_plus" = "+";

/* Title of - button */
"btn_minus" = "-";

/* Title of & button */
"btn_and" = "&";

/* Title of \U00F7 button */
"btn_not" = "\U00F7";


/* Condition connector "and" */
"and" = "and";

/* Condition connector "aor" */
"or" = "or";


/* Condition operator "contains" */
"contains" = "contains";

/* Condition operator "does not contain" */
"does not contain" = "does not contain";

/* Condition operator "starts with" */
"starts with" = "starts with";

/* Condition operator "ends with" */
"ends with" = "ends with";

/* Condition operator "is" */
"is" = "is";

/* Condition operator "is not" */
"is not" = "is not";

/* Condition operator "is above" */
"is above" = "is above";

/* Condition operator "is below" */
"is below" = "is below";

/* Condition operator "is above or equal to" */
"is above or equal to" = "is above or equal to";

/* Condition operator "is below or equal to" */
"is below or equal to" = "is below or equal to";

/* Condition operator "is newer than" */
"is newer than" = "is newer than";

/* Condition operator "is older than" */
"is older than" = "is older than";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "is newer than (date)";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "is older than (date)";


/* Document attribute name: title */
"Title" = "Title";

/* Document attribute name: text */
"Text" = "Text";

/* Document attribute name: notes */
"Notes" = "Notes";

/* Document attribute name: excerpt */
"Excerpt" = "Excerpt";

/* Document attribute name: label */
"Label" = "Label";

/* Document attribute name: status */
"Status" = "Status";

/* Document attribute name: time stamp */
"Timestamp" = "Time stamp";

/* Document attribute name: last change */
"Last change" = "Last change";

/* Document attribute name: state */
"State" = "State";


/* Document state: saved */
"saved" = "saved";

/* Document state: unsaved */
"unsaved" = "unsaved";

/* Document state: open */
"open" = "open";

/* Document state: closed */
"closed" = "closed";

/* Document state: locked */
"locked" = "locked";


/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %Hh";

/* Description of format for time (date) differences */
"dateDiffDescription" = "month / days / hours";

/* Description of format for dates */
"dateDescription" = "month/day/year";


/* Time unit "days" */
"days" = "days";
